body {
	font-family: -apple-system, sans-serif;
	margin: 0;
	padding: 0;
}
.header, .footer {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	position: relative;
	padding: 0;
	box-sizing: border-box
}
.header .site-title {
    padding: 25px 16px 8px;
    font-size: 60px;
    text-align: center;
    font-weight: 700;
    letter-spacing: -2px;
    outline: 0;
    line-height: 50px;
    word-break: break-word;
    color: #333
}
.header .site-description {
    margin: 0 0 20px;
    padding: 0 25px;
    font-size: 25px;
    line-height: 1.5;
    color: #666;
    text-align: center;
    font-weight: 400
}
.footer .links {
    margin: 0 0 50px;
    text-align: center;
    color: #ccc
}
.footer .links a {
    text-decoration: none;
    color: #333;
}
.footer .links a:not(:last-child):after {
	content: "/";
	margin: 10px;
}

.footer .links a:hover {
    color: #999;
}
.posts {
	max-width: 70%;
	margin: 0 auto;
}
article:not(:last-child) {
	border-bottom: 1px;
	border-bottom-color: rgb(242, 242, 242);
	border-bottom-style: solid;
}
article header {
	font-size: 27px;
}
article p {
	line-height: 1.3;
	font-size: 20px;
	font-weight: 300;
}